Skip to main content
GET
/
v1
/
knowledge_bases
/
{kbId}
/
files
/
{fileId}
cURL
curl --request GET \
  --url https://api.fluents.ai/v1/knowledge_bases/{kbId}/files/{fileId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "label": "My Knowledge Base",
  "description": "This is a description"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluents.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

kbId
string
required
fileId
string
required

Response

id
string
required
Example:

"550e8400-e29b-41d4-a716-446655440000"

label
string
required
Example:

"My Knowledge Base"

description
string
required
Example:

"This is a description"